.c_container_n{margin-top:15px;padding-bottom:0;background-color:White;border:solid 1px #c5c5c5;-moz-border-radius:10px;border-radius:10px;width:95%}
/*---------- To align the Actions,Icon and Title ---------*/.c_icon,.c_actions,h2.c_title_n{float:left}
.c_icon img{float:left;padding-right:4px}
h2.c_title_n{margin-top:2px;color:white;margin-left:20px;font-size:13px;width:100%;height:22px;line-height:22px;vertical-align:text-bottom}
.TitleHead_n{margin-top:5px;color:white;margin-left:20px;font-size:13px;width:100%;height:22px;line-height:22px}
.icn img{margin-right:5px}
.title_vis{float:left}
.c_head_Product .c_content_n{clear:both;background:#ffde00}
.c_contentpane_n{border:solid 0 #dcedf9;border-top:none;margin-left:0;position:absolute}

.c_footer_n{clear:both;margin-bottom:0;padding:0;text-align:right}
/*---------- default style for head & normal -----------*/.Normal p{margin-top:0}
/*---------- For the inline edit icons -----------*/.eipbackimg{background-color:#DAE7F2;border:solid 1px #4F839F}
.c_content_n .eipbackimg{margin-top:0;margin-left:-20px}
.c_head_Product h2.c_title_n,.c_head_Product h2.c_title_n input{color:#61A3D5}
.head_title_n{width:100%;height:30px;font-weight:bold;font-family:Arial;font-size:13px;font-size:13px;line-height:0;text-align:left;color:#FFF}
.head_title_n div.head_left_n{background-color:#9BCD48;width:100%;height:30px;margin-left:0;margin-top:20px;overflow:hidden}
#imTitleIcon{margin-top:-25px;margin-left:15px}
.head_right_n div.c_icon{background:-webkit-gradient(linear,right top,left top,color-stop(100%,#04B4FF),color-stop(0%,#92DEFF),color-stop(100%,#04B4FF),color-stop(0%,#92DEFF));background:-moz-linear-gradient(left,#04B4FF,#92DEFF);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#04B4FF',endColorstr='#92DEFF',GradientType=0 );/* IE6-9 */width:100%;height:30px;margin-left:30px;margin-top:0;overflow:hidden}
.c_title_n{margin-top:500px;color:#fff}
.Normal_c_contentpane_n{width:92%;margin-top:12px;margin-left:15px;}
.News_gockhuat h2.News_TEXT{font-size:medium;margin-left:0;font-size:12px;color:Yellow}
.News_TEXT a{font-weight:bold;font-size:medium;margin-top:0;margin-left:0;font-size:12px;color:Yellow}
